\input{fig_start}
%
\psfrag{Q [kN]}[][]{\framebox{$\V$~[kN]}}
\psfrag{N [kN]}[][]{\framebox{$\N$~[kN]}}
\psfrag{M [kNm]}[][]{\framebox{$\M$~[kNm]}}
%
\psfrag{2,58}[][]{$2,58$}
%
\psfrag{31,20}[][]{$31,20$}
\psfrag{51,62}[][]{$51,62$}
\psfrag{68,38}[][]{$68,38$}
%
\psfrag{8,53}[][]{$8,53$}
\psfrag{58,09}[][]{$58,09$}
\psfrag{51,81}[][]{$58,81$}
%
\psfrag{+}[][]{$\uzel{+}$}
\psfrag{-}[][]{$\uzel{-}$}

\includegraphics[width=.75\textwidth]{tmp_fig.eps}
\input{fig_end}
